This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 881592 - [zh_CN][SAM Web GUI] Translation error for 'Unlimited' should be '无限制的' but not '已删除角色 '%s'。' in the ‘New Activation Key' page.
[zh_CN][SAM Web GUI] Translation error for 'Unlimited' should be '无限制的' but n...
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Wei Liu
sthirugn@redhat.com
: Translation
Depends On:
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-29 02:34 EST by Lijun Li
Modified: 2013-06-07 13:25 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-07 13:23:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Translation error for 'Unlimited' should be '无限制的' (38.63 KB, image/png)
2012-11-29 02:44 EST, Lijun Li
no flags Details
Unlimited label fixed (50.67 KB, image/png)
2013-02-12 16:34 EST, sthirugn@redhat.com
no flags Details

  None (edit)
Description Lijun Li 2012-11-29 02:34:11 EST
Description of problem:
[zh_CN][SAM Web GUI] Translation error for 'Unlimited' should be '无限制的' but not '已删除角色 '%s'。' in the ‘New Activation Key' page.

Version-Release number of selected component (if applicable):
Subscription Asset Manager Version: 1.2.5-1h.el6_3

How reproducible:
100%

Steps to Reproduce:
1. Move cursor over Content → Subscriptions and click Activation Keys.
2. Click the + New Key button.
3. Check the 'Unlimited' box.
  
Actual results:
[zh_CN][SAM Web GUI] Translation error for 'Unlimited'->'已删除角色 '%s'。' in the ‘New Activation Key' page.

Expected results:
Translation error for 'Unlimited' should be '无限制的' but not '已删除角色 '%s'。' in the ‘New Activation Key' page.

Additional info:
Comment 1 Lijun Li 2012-11-29 02:44:58 EST
Created attachment 654024 [details]
Translation error for 'Unlimited' should be '无限制的'
Comment 2 Wei Liu 2012-11-29 18:56:10 EST
It's fixed in Zanata.
Comment 3 sthirugn@redhat.com 2013-02-12 16:34:23 EST
Created attachment 696623 [details]
Unlimited label fixed
Comment 4 sthirugn@redhat.com 2013-02-12 16:34:54 EST
Fixed in the below version:
* candlepin-0.7.23-1.el6_3.noarch
* candlepin-tomcat6-0.7.23-1.el6_3.noarch
* elasticsearch-0.19.9-5.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.1-12h.el6_3.noarch
* katello-cli-common-1.2.1-12h.el6_3.noarch
* katello-common-1.2.1-15h.el6_3.noarch
* katello-configure-1.2.3-3h.el6_3.noarch
* katello-glue-candlepin-1.2.1-15h.el6_3.noarch
* katello-headpin-1.2.1-15h.el6_3.noarch
* katello-headpin-all-1.2.1-15h.el6_3.noarch
* katello-selinux-1.2.1-2h.el6_3.noarch
* thumbslug-0.0.28-1.el6_3.noarch
* thumbslug-selinux-0.0.28-1.el6_3.noarch
Comment 5 Bryan Kearney 2013-06-07 13:23:19 EDT
Closing out verified bugs from 1.2. Somehow the errata tool missed them.
Comment 6 Bryan Kearney 2013-06-07 13:25:17 EDT
Closing out verified bugs from 1.2. Somehow the errata tool missed them.

Note You need to log in before you can comment on or make changes to this bug.